Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82033 - gdmsetup->consolehelper link is absolute instead of relative
Summary: gdmsetup->consolehelper link is absolute instead of relative
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gdm
Version: phoebe
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-16 16:03 UTC by Pádraig Brady
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-20 22:38:09 UTC


Attachments (Terms of Use)

Description Pádraig Brady 2003-01-16 16:03:57 UTC
/usr/bin/kill is provided by coreutils, but util-linux provides /bin/kill

/usr/bin/gdmsetup is an absolute link to /usr/bin/consolehelper

in screensaver GUI the "cycle after" spinner has the wrong tooltip
Also this spinner should be disabled when "Only one screensaver" selected

If you start a tool that needs root, and you're prompted
for a password and then you hit cancel, you get the
erroneous message that the password is incorrect.

There's a vertical line artifact in all the transparent mouse cursors

Comment 1 Bill Nottingham 2003-01-16 17:48:47 UTC
Cursor artifact is 'fixed' in current X packages (those cursors aren't there.)
3rd and 4th things you mention are already in bugzilla elsewhere.

multiple kill binaries existed in 8.0 as well.

Assigning to gdm.

Comment 2 Owen Taylor 2003-01-16 21:20:03 UTC
Taking gdm target/blockers.

Comment 3 Owen Taylor 2003-01-20 22:38:09 UTC
gdmsetup absolute link is intentional -- see bug 71991.


Note You need to log in before you can comment on or make changes to this bug.